import 'package:flutter/material.dart';

class OfferDivider extends StatelessWidget {
  const OfferDivider({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Divider(color: Colors.grey);
  }
}
